Pod::Spec.new do |s|
  s.name             = 'WebIdPluginCore'
  s.version          = '13.3.0-SNAPSHOT'
  s.summary          = 'The WebID plugin core for iOS. Requires the WebIdIosSDK!'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdPluginCore/13.3.0/WebIdPluginCore.framework-v13.3.0-SNAPSHOT-269.zip', :sha256 => 'e64e369c40a54aa5585ec2d7b18a569b1fd48f6f3abcf897e1a349a1ade31fc7' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPluginCore.xcframework'

  s.dependency "WebIdUiKitComponents", "8.3.0-SNAPSHOT" #branch:redesign-v4-snapshots
  s.dependency "WebIdIosSdk", "~> 11.1.0"
end
